package com.rjconsultores.ventaboletos.relatorios.impl;

import java.sql.Connection;
import java.util.Map;

public class RelatorioGratuidadeSimplificado extends RelatorioGratuidade {

	public RelatorioGratuidadeSimplificado(Map<String, Object> parametros, Connection conexao) throws Exception {
		super(parametros, conexao);
	}

}